<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:strokeWidth="1"
      android:pathData="M20.514,12C20.514,16.694 16.708,20.5 12.014,20.5C7.319,20.5 3.514,16.694 3.514,12C3.514,7.306 7.319,3.5 12.014,3.5C16.708,3.5 20.514,7.306 20.514,12Z"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"/>
  <path
      android:strokeWidth="1"
      android:pathData="M22.5,12H20.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M3.5,12H1.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M12,1.5V3.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M12,20.5V22.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M15,12C15,13.657 13.657,15 12,15C10.343,15 9,13.657 9,12C9,10.343 10.343,9 12,9C13.657,9 15,10.343 15,12Z"
      android:fillColor="#00000000"
      android:strokeColor="#0F1719"/>
</vector>
